Bug 868712 - Include "gluster volume geo-replication status" in the gluster sos plugin
Include "gluster volume geo-replication status" in the gluster sos plugin
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: sos (Show other bugs)
2.0
Unspecified Unspecified
high Severity unspecified
: ---
: RHGS 2.0.4
Assigned To: Raghavendra Bhat
amainkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 18:19 EDT by Brad Hubbard
Modified: 2015-08-10 03:42 EDT (History)
4 users (show)

See Also:
Fixed In Version: sos-2.2_17.2.el6rhs
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-10 03:42:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Hubbard 2012-10-21 18:19:27 EDT
Description of problem:

The sos gluster plugin should capture the output of the "gluster volume geo-replication status" command. rhel bug is bz868711.
Comment 1 Amar Tumballi 2012-10-23 14:03:46 EDT
posted patch @ https://www.redhat.com/archives/sos-devel/2012-October/msg00000.html upon review will commit the fix to RHS channel..

Note You need to log in before you can comment on or make changes to this bug.